Subject: [rtcweb] Start time tomorrow (May 21, 2014) still 8:30

From: Ted Hardie <[email-masked]>
Date: Tue, 20 May 2014 12:29:23 -0400

The chairs currently expect that we will not require the whole time. If we
do end early, we will close the IETF portion of the meeting and cede the
time to the W3C; their chairs tell us that it is likely that the Media
Capture discussion from Monday would continue.

regards,

Ted